<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns="urn:iso:std:iso:20022:tech:xsd:pain.001.003.03"
          xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
          xsi:schemaLocation="urn:iso:std:iso:20022:tech:xsd:pain.001.003.03 pain.001.003.03.xsd">
    <CstmrCdtTrfInitn>
        <GrpHdr>
            <MsgId>__ID_MSG__</MsgId>
            <CreDtTm>__CREATION_DATE__</CreDtTm>
            <NbOfTxs>1</NbOfTxs>
            <CtrlSum>__AMOUNT_IN_EUR__</CtrlSum>
            <InitgPty>
                <Nm>__CREDITOR_NAME__</Nm>
            </InitgPty>
        </GrpHdr>
        <PmtInf>
            <PmtInfId>__ID_PAY__</PmtInfId>
            <PmtMtd>TRF</PmtMtd>
            <BtchBookg>true</BtchBookg>
            <NbOfTxs>1</NbOfTxs>
            <ReqdExctnDt>__DATE__</ReqdExctnDt>
            <Dbtr>
                <Nm>__DEBITOR_NAME__</Nm>
            </Dbtr>
            <DbtrAcct>
                <Id>
                    <IBAN>__DEBITOR_IBAN__</IBAN>
                </Id>
            </DbtrAcct>
            <DbtrAgt>
                <FinInstnId>
                    <BIC>__DEBITOR_BIC__</BIC>
                </FinInstnId>
            </DbtrAgt>
            <CdtTrfTxInf>
                <PmtId>
                    <EndToEndId>__ID_END__</EndToEndId>
                </PmtId>
                <PmtTpInf>
                    <SvcLvl>
                        <Cd>__TYPE__</Cd>
                    </SvcLvl>
                </PmtTpInf>
                <Amt>
                    <InstdAmt Ccy="__CURRENCY__">__AMOUNT_IN_EUR__</InstdAmt>
                </Amt>
                <Cdtr>
                    <Nm>__CREDITOR_NAME__</Nm>
                </Cdtr>
                <CdtrAcct>
                    <Id>
                        <IBAN>__CREDITOR_IBAN__</IBAN>
                    </Id>
                </CdtrAcct>
                <RmtInf>
                    <Ustrd>__REASON__</Ustrd>
                </RmtInf>
            </CdtTrfTxInf>
        </PmtInf>
    </CstmrCdtTrfInitn>
</Document>
